/* CSS Document */
* { 
margin: 0px; 
padding: 0px; 
}
A {blr:expression(this.onFocus=this.close());}
A {blr:expression(this.onFocus=this.blur());} 
A:focus{outline:0;}

body {
    margin:0;
	padding:0;
	font-size:12px;
	color:#5b696f;
	font-family: "Georgia","Microsoft Yahei";
}
img { border:0}

A:link {
	COLOR: #5b696f; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #5b696f; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #0081cc; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}

ul { zoom:1}
ul li { list-style:none}

#head{width:100%;background:url(../images/head_bg.png) repeat-x;height:42px;margin-top:40px;margin-bottom:35px;position:relative;;}
.top {width:960px;height:80px; position:absolute; margin:0 auto; top:-20px;left:50%;margin-left:-480px; padding:0 10px; zoom:1; display:block; clear:both;}
.top span {background:#fff; float:left; padding:10px 15px;margin-top:9px;}
.top span a img{height:44px;}
.menu_content { float:right; display:block; }
.menu_content ul { margin:0; padding:0;padding-top:22px;}
.menu_content ul li { font-size:16px; display:block; float:left; position:relative; }
.menu_content ul li a {color:#fff; margin:0; padding:11px 22px; display:block; text-align:center}
.menu_content ul li a:hover {text-decoration:underline;}
.menu_content ul li a.introduce:hover{text-decoration:none;padding:11px 21px 12px;}
.menu_content ul li em { position:absolute; right:20px; top:0; color:#ec8c6e; font-size:12px;} 
.menu{padding-left:15px; _overflow:hidden}
.menu a{color:#333;height:16px;line-height:16px;float:left;position:relative;}
.menu a.introduce {/*background:#fff;*/}
.menu li .introduce{font-size:16px;float:left; /*border:1px solid #182436;*/border-bottom:none;position:relative;padding:11px 22px; z-index:999}

.menu li:hover .introduce{background:#fff; border:1px solid #c9cfd6; /*box-shadow:0 -1px 2px #ececec;*/ border-top-left-radius:2px; border-top-right-radius:2px; color:#0081cc; border-bottom:none;padding:11px 21px 12px;z-index:999;}
.menu ul{ width:120px; background:#fff; border:1px solid #c9cfd6; box-shadow:0 1px 2px #ececec; border-radius:2px; position:absolute; top:-999em;z-index:99; padding:0; display:block}
.menu li ul{display:block;}
.menu li:hover ul{top:39px; left:0px; display:block; z-index:100; padding:6px 0;}
*+html .menu li:hover ul{top:25px; left:14px; display:block; z-index:99; padding:0;}
.menu li:hover ul li{font-size:12px;border:none; display:block; clear:both; padding:5px 0; }
.menu li:hover ul li a{color:#333; text-decoration:none; display:block; clear:both; padding:5px 0; margin:0 10px; width:100%; font-size:14px;}
.menu li:hover ul li a:hover{text-decoration:none; color:#0081cc}
/*IE6*/
.menu li.hover{background-color:#fff;border:1px solid #629d2a;border-bottom:none;padding:8px 11px}
.menu li.hover a{color:#357d13}
.menu li.hover ul{top:31px;display:block}
.menu li.hover ul li{border:none; display:block;  clear:both; padding:4px 0;}
.menu li.hover ul li a{ height:16px;line-height:16px;font-size:12px;color:#333;text-decoration:none;padding:5px 0; margin:0; display:block; clear:both;}
.menu li.hover ul li a:hover{text-decoration:underline}

.content_bottom { width:960px; margin:0 auto;}
.content_bottom ul { margin-right:90px; padding:0; float:left}
.content_bottom ul li { display:block; clear:both; line-height:25px; color:#fff;}
.content_bottom ul h5 { font-size:14px; font-weight:normal; margin-bottom:5px; display:block; line-height:25px; border-bottom:1px dashed #90c31f; color:#90c31f; padding:0 20px 5px 0;}
.content_bottom ul li a:link { color:#fff; text-decoration:none}
.content_bottom ul li a:visited { color:#fff; text-decoration:none}
.content_bottom ul li a:hover{ color:#90c31f}
.content_bottom ul li a:active { color:#fff; text-decoration:none}

.content_bottom dl { float:right; text-align:center; color:#fff;}
.content_bottom dl dd { padding-top:10px;}

.copyright { width:960px; margin:0 auto; padding: 15px 0 60px;}
.copyright ul { float:left; margin:0; padding:0}
.copyright ul li { display:block; float:left; border-right:1px solid #3f4954; padding:0 10px;}
.copyright ul li.none { border:none}
.copyright ul li img { margin-right:5px; float:left}
.copyright ul li em { font-style:normal; float:left; padding-top:2px;}
.copyright a { color:#5b696f; text-decoration:none}
.copyright a:hover { color:#28a7e1; text-decoration:none}
.copyright span { float:right;}
.copyright strong { float:left; margin:2px 0 0 50px;}
.copyright strong a { margin:0 5px;}

.banner_introduce { height:326px; background:#2b94cc url(../images/bg_banner_introduce.png) top center no-repeat;}
.banner_introduce_game { height:326px; background:#14a6ab url(../images/bg_banner_game.png) top center no-repeat;}
.banner_introduce_campaign { height:326px; background:#2b3f6a url(../images/bg_banner_campaign.png) top center no-repeat;}
.banner_analytics_enterprise { height:326px; background:#165f86 url(../images/bg_banner_analytics_enterprise.png) repeat-x;}

.content_banner { width:960px; margin:0 auto;}
.content_banner img { float:left;}
.banner_introduce_left { float:left; width:330px; padding:90px 0 10px 80px; }
.banner_introduce_left span { clear:both; float:left; color:#fff; font-size:22px; padding:0 0 10px 8px;}
.banner_introduce_left a { clear:both; float:left}

.banner_game_left { float:left; width:350px; padding:90px 0 10px 60px; }
.banner_game_left span { clear:both; float:left; color:#fff; font-size:22px; padding:0 0 10px 8px;}
.banner_game_left a { clear:both; float:left}

.banner_campaign_left { float:left; width:330px; padding:90px 0 10px 80px;}
.banner_campaign_left img { margin-left:5px;}
.banner_campaign_left span { clear:both; float:left; color:#fff; font-size:22px; padding:5px 0 10px 13px;}
.banner_campaign_left a { clear:both; float:left}

.banner_insight_left { float:left; width:410px; padding-top:184px; background: url(../images/banner_insight_left.png) no-repeat left top;}

.content_banner a.talkingdata { width:160px; height:46px;  background:url(../images/button_start_use.png) no-repeat; color:#fff; font-size:25px; display:block;
	padding:12px 0 0 80px;          /* For Firefox */
	[;padding:16px 0 0 80px;];      /* For webkit(Chrome and Safari) */
	padding:16px 0 0 80px\0;        /* For Opera */
	padding:12px 0 0 80px\9;        /* For IE8+ */
	*padding:12px 0 0 80px;         /* For IE7 */
	_padding:12px 0 0 80px; 
}
.content_banner a:hover.talkingdata { width:160px; height:46px; background:url(../images/button_start_use.png) no-repeat 0 -62px; display:block}

.content_banner a.game_analytics { width:160px; height:46px; background:url(../images/button_start_use_game.png) no-repeat; color:#fff; font-size:25px;   display:block; 
    padding:12px 0 0 80px;          /* For Firefox */
	[;padding:16px 0 0 80px;];      /* For webkit(Chrome and Safari) */
	padding:16px 0 0 80px\0;        /* For Opera */
	padding:12px 0 0 80px\9;        /* For IE8+ */
	*padding:12px 0 0 80px;         /* For IE7 */
	_padding:12px 0 0 80px; }
.content_banner a:hover.game_analytics { width:160px; height:46px; background:url(../images/button_start_use_game.png) no-repeat 0 -62px; display:block}

.content_banner a.campaign { width:160px; height:46px; background:url(../images/button_start_use_campaign.png) no-repeat;  color:#fff; font-size:25px;   display:block; 
    padding:12px 0 0 80px;          /* For Firefox */
	[;padding:16px 0 0 80px;];      /* For webkit(Chrome and Safari) */
	padding:16px 0 0 80px\0;        /* For Opera */
	padding:12px 0 0 80px\9;        /* For IE8+ */
	*padding:12px 0 0 80px;         /* For IE7 */
	_padding:12px 0 0 80px; }
.content_banner a:hover.campaign { width:160px; height:46px; background:url(../images/button_start_use_campaign.png) no-repeat 0 -62px;  display:block}

.content_banner_enterprise { width:960px; margin:0 auto; height:326px; }
.content_banner_enterprise img { margin-top:73px; float:left;}
.content_banner_enterprise strong { color:#fff; font-weight:normal; clear:both; float:left; font-size:24px; padding:10px 0 0 10px; line-height:34px; }
.content_banner_enterprise span { clear:both; float:left; margin-top:75px; padding-left:10px; color:#fff; font-size:18px;}
.content_banner_enterprise span em { font-style:normal; padding-left:40px;}


.menu_sec { background:#f2f6f8 url(../images/line_grey.png) left bottom repeat-x; display:block; zoom:1; overflow:hidden; clear:both; }
.menu_sec ul { margin:0 auto; padding:0; width:950px; }
.menu_sec ul li { list-style:none; float:left; width:25%; text-align:center; font-size:16px;}
.menu_sec ul li a { padding:25px 0; display:block; border-bottom:2px solid #bac6cd; margin:0 2px; }
.menu_sec ul li a:hover { padding:25px 0; display:block; color:#3bad0f; background:url(../images/icon_green_cor.png) center bottom no-repeat; border-bottom:2px solid #3bad0f}
#grid_paginate span.paginate_button,#grid_paginate span.paginate_active{
	background: #7DB122;
    border-radius: 2px;
    color: #FFF;
    display: block;
    float: left;
    margin-right: 6px;
    padding: 4px 8px;
    text-align: center;
}

#grid_paginate span{
	cursor: pointer;
	text-indent: 0;
}


.main_content { display:block; padding-top:20px; width:960px; margin:0 auto; font-size:14px; zoom:1; overflow:hidden  }
.main_content span { text-indent:24px; line-height:28px; padding:10px 0; cursor:pointer:}
.main_content span img { margin:15px 0}


.introduce_list { clear:both; display:block; padding:40px 0; zoom:1; overflow:hidden; border-bottom:1px solid #dbe5eb;}
.introduce_list em { float:left; padding:0 8px; width:460px; text-align:center; padding:0 10px;}
.introduce_list .content_introduce { float:left; display:block; width:408px; padding:20px 36px;}
.introduce_list .content_introduce h4 { color:#5d9ac8; font-size:18px; display:block; padding:15px 0;}
.introduce_list .content_introduce h5 { display:block; font-size:14px; font-weight:normal; padding-bottom:10px;}
.introduce_list .content_introduce font { line-height:26px;}

.introduce_list .content_introduce_game { float:left; display:block; width:408px; padding:0 36px;}
.introduce_list .content_introduce_game h4 { color:#5d9ac8; font-size:18px; display:block; padding:0;}
.introduce_list .content_introduce_game h5 { display:block; font-size:14px; color:#545f64; padding:10px 0;}
.introduce_list .content_introduce_game font { line-height:26px;}

.introduce_list .content_introduce_campaign { float:left; display:block; width:408px; padding:0 36px;}
.introduce_list .content_introduce_campaign h4 { color:#5d9ac8; font-size:18px; display:block; padding:10px 0;}
.introduce_list .content_introduce_campaign h5 { display:block; font-size:14px; color:#545f64; padding-bottom:10px;}
.introduce_list .content_introduce_campaign font { line-height:26px;}


.none { border:none; display:block; margin-bottom:40px; }

.content_banner_service { width:960px; margin:0 auto;}
.banner_service { background:url(../images/bg_banner_service.png)}

.banner_news { background:url(../images/bg_banner_news.png)}

.news_list { display:block; zoom:1; overflow:hidden;  border-bottom:1px solid #d7dfe4; padding:0 10px 10px; margin-bottom:25px;}
.news_list .img_news_list { float:left; border:6px solid #e3ecf1; width:168px; padding:0; margin:0;} 
.main_content .news_list span img { margin:0; float:left}
.news_list .news_summary { padding-left:20px; display:block; float:left; width:710px;}
.news_list .news_summary h3 { color:#28a7e1; font-weight:normal; font-size:18px;}
.news_list .news_summary h3 a { color:#28a7e1; text-decoration:none; font-weight:normal; font-size:18px;}

.news_list .news_summary h5 { clear:both; display:block; color:#8aa4af; font-size:12px; padding: 4px 0 8px; zoom:1; overflow:hidden; font-weight:normal;}
.news_list .news_summary strong { display:block; font-weight:normal; line-height:27px; font-size:14px; }
.news_list .news_summary em { font-style:normal; clear:both; float:right; margin:5px 0;} 
.news_list .news_summary em a { color:#fff; background:#a3aeb6; border-radius:2px; padding:3px 8px;}
.news_list .news_summary em a:hover { color:#fff; background:#90c31f; border-radius:2px; padding:3px 8px;}

.pages { clear:both; padding-bottom:20px; display:block; zoom:1; overflow:hidden}
.pages a { float:left; background:#7db122; width:14px; height:14px; padding:6px; color:#fff; display:block; margin-right:4px; text-align:center; border-radius:12px;}

.content_right_news { float:left; width:700px;}

.banner_about { background:url(../images/bg_about_banner.jpg)}
.content_banner_about { width:960px; margin:0 auto;}

.clear{clear:both}
.left{float:left;}
.right{float:right;}

.fnt_16{font-size:16px;}
.clr_0081cc{color:#182436}
.pd_2em{}